﻿/* Global */
@font-face {
    font-family: 'Memphis';
    src: url('webfonts/288B14_0_0.eot');
    src: url('webfonts/288B14_0_0.eot?#iefix') format('embedded-opentype'), url('webfonts/288B14_0_0.woff') format('woff'), url('webfonts/288B14_0_0.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: 'Memphis';
    src: url('webfonts/288B14_1_0.eot');
    src: url('webfonts/288B14_1_0.eot?#iefix') format('embedded-opentype'), url('webfonts/288B14_1_0.woff') format('woff'), url('webfonts/288B14_1_0.ttf') format('truetype');
    font-weight: 700;
}

@font-face {
    font-family: 'Memphis';
    src: url('webfonts/288B14_2_0.eot');
    src: url('webfonts/288B14_2_0.eot?#iefix') format('embedded-opentype'), url('webfonts/288B14_2_0.woff') format('woff'), url('webfonts/288B14_2_0.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Memphis';
    src: url('webfonts/288B14_3_0.eot');
    src: url('webfonts/288B14_3_0.eot?#iefix') format('embedded-opentype'), url('webfonts/288B14_3_0.woff') format('woff'), url('webfonts/288B14_3_0.ttf') format('truetype');
    font-weight: 100;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, E7 dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

html {
    overflow-y: scroll;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
}

body {
    line-height: 1;
    /*overflow-y: scroll;
    overflow-x: hidden;*/
    display: block;
}

.floater {
    padding: 10px 20px;
    background: #caa467;
    color: white;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    cursor: pointer;
    color: #67000b;
    text-decoration: none;
}

* {
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

h1, .h1 {
    font-weight: 700;
    text-transform: uppercase;
}

h2 {
    font-weight: 300;
    text-transform: uppercase;
    font-size: 1.8em;
    margin-left: 0px;
    text-align: left;
    color: #67000b;
    padding-top: 30px;
    padding-bottom: 14px;
}

h3 {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 1.2em;
    margin-left: 0px;
    text-align: left;
    color: #000;
    padding-top: 30px;
    padding-bottom: 15px;
}

h4 {
    font-weight: 300;
    background-color: #67000b;
    display: inline-block;
    width: 100%;
    font-size: 1em;
    margin-left: 0px;
    text-align: left;
    color: #FFF;
    padding-left: 20px;
    padding-top: 10px;
    padding-bottom: 5px;
}

html, body {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
}

.clearfix:before, .clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

html, body {
    color: white;

}

@media screen and (min-width: 300px) {
    html, body {
        font-size: 14px;
    }
}

@media screen and (min-width: 460px) {
    html, body {
        font-size: 20px;
    }
}

@media screen and (min-width: 900px) {
    html, body {
        font-size: 24px;
    }
}

.logo {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 100;
    width: 50px;
    height: 50px;
}

@media screen and (max-width: 460px) {
    .logo {
        bottom: 5px;
        right: 5px;
        width: 25px;
        height: 25px;
    }
}

.surtitre {
    margin-top: auto;
    margin-bottom: auto;
    position: relative;
    top: 10%;
    display: block;
    text-align: center;
}

.signature {
    margin-top: auto;
    color: #fff;
    font-size: 1em;
    margin-bottom: auto;
    position: relative;
    top: 41%;
    font-weight: 400;
    text-shadow: 2px 2px 3px #333;
}

.titre_bloc {
    margin-top: auto;
    margin-bottom: auto;
    position: relative;
    display: block;
    top: 26%;
    text-align: center;
    right: 10%;
}

h1, .h1 {
    line-height: 1em;
    font-size: 2.5em;
    color: #FFF;
    /*background-color: rgba(0, 0, 0, 0.5);*/
    display: inline-block;
    /*padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;*/
    text-align: left;
}

.intro {
    height: 100%; /* start height */
    width: 100%;
    background-color: black;
    background-image: url(../img/cover.jpg);
    -webkit-background-size: cover; /* pour Chrome et Safari */
    -moz-background-size: cover; /* pour Firefox */
    -o-background-size: cover; /* pour Opera */
    background-size: cover; /* version standardisée */
    background-position: center center; /* Internet Explorer 7/8 */
    overflow: hidden;
}

.intro_bottom {
    text-shadow: 2px 2px 3px #000;
    text-align: center;
    width: 100%;

    margin-left: auto;
    margin-right: auto;
    position: absolute;
    bottom: -3px;
}

.intro_bottom p {
    color: #FFF;
    font-size: 1.1em;
}

.btn-back {
    width: 50px;
    height: 50px;

}

.texte1 {
    clear: both;
    font-size: 0.9em;
    line-height: 1.5em;
    color: #000;
    text-align: left;
    font-family: "Roboto", Arial, serif;
    font-weight: 300;
    padding-top: 20px;
    padding-bottom: 20px;
}

.texte1 a {

    font-weight: 800;

    color: #67000b;

    text-decoration: none;

}

.texte1 a:hover {

    text-decoration: underline;

}

.titre_chapitre {
    text-align: center;
    font-family: "Roboto", Arial, serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 4vw;
    color: #ffd800;
    width: 70%;
    margin: 0;
    display: inline-block;

}

#tete_chapitre::before {
    background-image: url(../img/corner-titre.png);
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 78px;
    /* margin-bottom: 0px; */
    margin-left: 0px;
    width: 77px;
    /* float: left; */
    position: absolute;
    top: 0;
    left: 0;
    margin: 10px 0 0 10px;
}

#tete_chapitre::after {
    background-image: url(../img/corner-titre-after.png);
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 77px;
    margin-bottom: -30px;
    width: 76px;
    position: absolute;
    bottom: 0;
    right: 0;
    margin: 0 10px 10px 0;

}

.citation-nom {
    font-size: 0.8em;
}

.note {
    background-image: url(../img/note.png);
    background-repeat: no-repeat;
    background-position: center top;
    padding-top: 76px;
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
    margin: auto;
    text-align: center;
    width: 70%;
    font-size: 1.5em;
    line-height: 1.5em;
    font-weight: 300;
    color: #7d7d7d;
    margin-top: 30px;
    margin-bottom: 30px;
    text-align: center;
    font-family: "Roboto", Arial, serif;
    font-weight: 300;
    font-size: 0.9em;

}

.note::after {
    content: "";
    background-image: url(../img/btn-doc.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    width: 100%;
    height: 33px;
    display: block;
    margin-left: 0;
    margin-top: 25px;
}

    #partage {
        float: right;
        margin: 5px;
        text-align: right;
        padding-right: 5px;
        margin-top: 13px;
        z-index: 20;
    }

.legende {

    color: #999;
    font-size: 13px;


}


.first-letter-top {
    color: #000;
    font-size: 153px;
    float: left;
    line-height: 108px;
    margin-right: 15px;
    margin-top: 3px;
    font-family: "Roboto", Georgia, Times New Roman, Times, serif;
    font-weight: 700;
}

@media screen and (min-width: 200px) and (max-width: 375px) {

    .texte1 {
        font-size: 1.4em;
    }

    .btn-back {
        width: 30px;
        height: 30px;

    }

    .intro {
        height: 100%; /* start height */
        width: 100%;
        background-color: black;
        background-image: url(../img/cover-mobile.jpg);
        -webkit-background-size: cover; /* pour Chrome et Safari */
        -moz-background-size: cover; /* pour Firefox */
        -o-background-size: cover; /* pour Opera */
        background-size: cover; /* version standardisée */
        background-position: center center; /* Internet Explorer 7/8 */
        overflow: hidden;

    }

    .intro_bottom p {
        color: #FFF;
        font-size: 1em;
    }

    h1, .h1 {
        font-size: 1.3em;
        padding-top: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        padding-left: 15px;
    }

    .surtitre img {
        width: 95%;
    }

    .titre_bloc {
        top: 13%;
        right: 0px;

    }

    .titre_bloc img {
        width: 300px;
        text-align: center;

    }

    .titre_chapitre {
        font-size: 8vw;
        line-height: 1.2em;
        width: 90%;

    }

    #tete_chapitre::before {
        background-image: url(../img/corner-titre-mobile.png);
        height: 40px;
        width: 42px;

    }

    #tete_chapitre::after {
        background-image: url(../img/corner-titre-after-mobile.png);
        height: 40px;
        width: 40px;

    }
	
		.first-letter-top {
    
    font-size: 65px;
    line-height: 37px;
    
}

}

@media screen and (min-width: 376px) and (max-width: 667px) {
    h1, .h1 {
        font-size: 1.3em;
        padding-top: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        padding-left: 15px;
    }

    .btn-back {
        width: 30px;
        height: 30px;

    }

    .surtitre img {
        width: 85%;
    }

    .titre_bloc {
        top: 13%;
        right: 0%;
    }

    .titre_bloc img {
        width: 300px;

    }

    .intro_bottom p {
        color: #FFF;
        font-size: 0.7em;
    }

    .intro_bottom img {
        width: 100px;

    }

    .texte1 {
        font-size: 1em;
    }

    .titre_chapitre {
        font-size: 4vw;
        line-height: 1.2em;
        width: 90%;

    }

    #tete_chapitre::before {
        background-image: url(../img/corner-titre-mobile.png);
        height: 40px;
        width: 42px;

    }

    #tete_chapitre::after {
        background-image: url(../img/corner-titre-after-mobile.png);
        height: 40px;
        width: 40px;

    }
	
			.first-letter-top {
    
    font-size: 65px;
    line-height: 37px;
    
}

}

@media screen and (min-width: 669px) and (max-width: 768px) {

    /*	.titre_bloc{
        top: 48%;
        right: 0%;
    }*/
    .surtitre img {
        width: 600px;
    }

    .titre_bloc img {
        width: 500px;
    }

    .note {

        font-size: 1.2em;
        width: 80%;

    }

}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    h1, .h1 {
        font-size: 1.5em;
        padding-top: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        padding-left: 15px;
    }

    .titre_bloc {
        top: 28%;
        right: 14%;
    }

    .surtitre img {
        width: 600px;
    }

    .titre_bloc img {
        width: 500px;
    }

    .note {

        font-size: 1.2em;
        width: 80%;

    }

}

@media screen and (min-width: 1025px) and (max-width: 1280px) {
    h1, .h1 {
        font-size: 2em;
    }

    .titre_bloc {
        top: 28%;
        right: 14%;
    }

    .titre_bloc img {
        width: 500px;
    }

    .thin {
        font-family: "Memphis", sans-serif;
        font-weight: 100;
    }



    .note {

        font-size: 1.2em;
        width: 80%;

    }
}

@media screen and (min-width: 1281px) {

    .titre_bloc {
        top: 28%;
        right: 14%;
    }

    .surtitre img {
        width: 75%;
    }

    .titre_bloc img {
        width: 800px;
    }

}

@media screen and (max-width: 720px) {
    #partage {
        display: none;
    }
}

#header {
    z-index: 20;
    width: 100%;
    position: fixed;
    top: 3px;
    height: 70px;

}

#header_lexique {
    z-index: 22;
    width: 100%;
    position: fixed;
    top: 0px;
    height: 85px;
    background-color: #000;

}

.footer {
    width: 100%;

    background-color: #000;
    text-align: left;
}

#logo {
    float: left;
    line-height: 32px;
    padding: 6px 10px 0 17px;
    overflow: hidden;
}

#logo_lexique {
    float: left;
    line-height: 32px;
    padding: 0 5px 0 0;
    overflow: hidden;
}

#titre {
    font-size: 1.5em;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1em;
    padding: 9px 0px 0 80px;
    overflow: visible;
    text-align: left;
    height: 40px;
}

#titre2 {
    font-size: 0.6em;

    font-weight: 400;
    line-height: 10px;
    padding: 6px 0px 0 80px;
    overflow: visible;
    text-align: left;
    margin-bottom: -7px;
}

/* Navigation  */

@media screen and (min-width: 200px) and (max-width: 900px) {
    #titre2 {
        font-size: 0.7em;
        line-height: 1em;
        height: 20px;
        padding-top: 0px;
    }
}

p {
    color: #000;
    margin: 0.33em 0;
    line-height: 1.4em;
}

a.inline:link, a.inline:visited {
    color: #35ff99;
    text-decoration: none;
    border-radius: 5px;
    padding: 2px;
}

a.inline:hover, a.inline:active {
    background: #35ff99;
    color: #202a39;
}

small {
    font-size: .75em;
}

em {
    font-style: italic;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-center {
    text-align: center;
}

html, body {
    height: 100%;
    background: #FFF;
}

.chapo {
    font-size: 1.2em;
    text-align: left;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
    margin-top: 70px;
    padding-top: 30px;
    padding-bottom: 50px;
    /*border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #000;
    border-right-color: #000;
    border-bottom-color: #000;
    border-left-color: #000;*/
}

@media screen and (min-width: 200px) and (max-width: 420px) {
    .chapo {
        width: 90%;
    }
}

@media screen and (min-width: 420px) and (max-width: 1280px) {
    .chapo {
        width: 70%;
    }
}

#tete_chapitre {
    width: 100%;
    margin: 44px 0;
    padding: 30px 20px 30px 20px;
    background-image: url(../img/bg.jpg);
    background-repeat: repeat;
    text-align: center;
    position: relative;
}

#fond_lexique {
    height: 340px; /* start height */
    background-image: url(../img/cover.jpg);
    background-size: cover;
    -moz-background-size: cover; /* Firefox 3.6 */
    background-position: center center; /* Internet Explorer 7/8 */
}

#fond_doc {
    height: 340px; /* start height */
    background-image: url(../img/diapo1_02.jpg);
    background-size: cover;
    -moz-background-size: cover; /* Firefox 3.6 */
    background-position: center center; /* Internet Explorer 7/8 */
}

@media only screen and (min-width: 280px) and (max-width: 768px) {
    #fond_lexique {
        height: 200px; /* start height */
    }
}

#fond_image {
    height: 400px;; /* start height */
    background-image: url(../img/fond-lettre.jpg);
    background-size: cover;
    -moz-background-size: cover; /* Firefox 3.6 */
    background-position: center center; /* Internet Explorer 7/8 */
}

#fond_image2 {
    height: 400px;; /* start height */
    background-image: url(../img/1-acte-achat-gfa-9.jpg);
    background-size: cover;
    -moz-background-size: cover; /* Firefox 3.6 */
    background-position: center center; /* Internet Explorer 7/8 */
}

#fond_image3 {
    height: 800px;; /* start height */
    background-image: url(../img/renonciation-a-concessions.jpg);
    background-size: cover;
    -moz-background-size: cover; /* Firefox 3.6 */
    background-position: center center; /* Internet Explorer 7/8 */
}

.grid1 {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 200px) and (max-width: 420px) {
    .grid1 {
        width: 90%;
    }

}

@media screen and (min-width: 420px) and (max-width: 1280px) {

    .grid1 {
        width: 70%;
    }

}

.credit_titre {
    text-align: left;
    font-family: "Roboto", Arial, serif;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 0.7em;
    color: #FFF;
}

.credit_sous-titre {
    text-align: left;
    font-family: "Roboto", Arial, serif;
    font-weight: 700;
    font-size: 0.6em;
    color: #FFF;
    text-transform: uppercase;
}

.credit_texte {
    padding-left: 20px;
    text-align: left;
    font-family: "Roboto", Arial, serif;
    font-weight: 300;
    font-size: 0.9em;
    color: #FFF;
	margin-bottom:0;
}

.encart {
    display: block;
    background-color: #dcddde;
    clear: both;
    font-size: 0.7em;
    line-height: 1.4em;
    color: #000;
    text-align: left;
    font-family: "Roboto", Arial, serif;
    font-weight: 300;
    padding: 30px;
}

.first-abcd {
    color: #caa467;
    font-size: 112px;;
    font-family: "Memphis", Georgia, Times New Roman, Times, serif;
    font-weight: 400;
    text-align: left;

}

.titre_abcd {
    font-size: 0.9em;
    line-height: 1.0em;
    color: #000;
    text-align: left;
    font-family: "Roboto", Arial, serif;
    font-weight: 700;
    text-transform: uppercase;
}

.soustitre_abcd {
    font-size: 0.8em;
    line-height: 1.2em;
    color: #000;
    text-align: left;
    font-family: "Roboto", Arial, serif;
    font-weight: 700;
}

.texte_abcd {
    font-size: 0.8em;
    line-height: 1.2em;
    color: #000;
    text-align: left;
    font-family: "Roboto", Arial, serif;
    font-weight: 300;
}

.titre_lexique {
    font-size: 2.0em;
    vertical-align: middle;
    color: #FFF;
    font-weight: 900;
    text-align: center;
    padding: 175px 0px 0px 0px;
}

.titre_abc {
    font-size: 2.0em;
    vertical-align: middle;
    color: #999;
    font-weight: bold;
    text-align: center;
}

.first-letter {
    color: #000;
    font-size: 121px;
    float: left;
    line-height: 108px;
    margin-right: 15px;
    margin-top: -12px;
    font-family: "Roboto", Georgia, Times New Roman, Times, serif;
    font-weight: 700;
}


.strong {
    font-weight: 700;
}

.citation {
    /*background-image: url(../img/bg-citation.png);*/
    padding-top: 24px;
    padding-bottom: 30px;
    padding-left: 100px;
    padding-right: 30px;
    margin: auto;
    text-align: left;
    width: 80%;
    font-size: 1.6em;
    line-height: 1.3em;
    font-weight: 300;
    color: #000;
    /*
    margin-top:30px;
    margin-bottom:30px;*/
}

.citation::before {
    background-image: url(../img/picto_citation.png);
    background-repeat: no-repeat;
    content: "";
    display: inline-block;
    height: 100px;
    margin-bottom: -43px;
    margin-left: -83px;
    margin-right: 13px;
    width: 67px;
}

.citation-nom {
    color: #2F2F2F;
    font-size: 0.5em;
    font-weight: 500;
    line-height: 1.2em;
    display: inline-block;
    padding-top: 16px;
}

@media screen and (min-width: 640px) and (max-width: 1280px) {

    .citation {

        font-size: 1.2em;
        width: 100%;

    }

    .citation-nom {
        font-size: 0.8em;
    }

}

@media screen and (min-width: 300px) and (max-width: 640px) {

    .citation {
        font-size: 1.6em;
        width: 100%;
        padding-right: 0px;
        padding-left: 50px;

    }

    .citation::before {
        background-image: url("../img/picto_citation-mobile.png");
        background-repeat: no-repeat;
        content: "";
        display: inline-block;
        height: 100px;
        width: 67px;
        position: absolute;
        margin: -6px 0 0 -49px;
    }

    .citation-nom {

        font-size: 0.7em;

    }

    .citation_video {
        line-height: 1.3em;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        width: 100%;
        color: #caa467;
        font-size: 1.8em;
        font-weight: 100;
        padding: 0px;
        margin: 0px;
    }
}

.roboto300 {

    font-weight: 300
}

.soustitre {
    text-align: left;
    width: 100%;
    color: #000;
    font-size: 1.8em;
    line-height: 1.3em;
    font-weight: 300;
}

.columns {
    -webkit-columns: 3;
    -moz-columns: 3;
    columns: 3;
    background-color: #F5F5F5;
    padding: 20px;
    margin-bottom: 30px;
}

.columns p {
    text-align: left;
    color: #333;
    padding-right: 10px;
    margin: 0;
    font-size: 0.7em;
    line-height: 1.5em;
    font-weight: 300;
}

.fluide1 {
    max-width: 100%;
    height: auto;
}

.column-container {
    width: 100%;
    height: 100%;
    /* max-width: 1000px;*/
    margin: 0 auto;
    overflow: hidden;
    /*height: 250%;*/
    text-align: center;
}

.column {
    width: 25%;
    height: 100%;
    float: left;
    margin: 0;
}

.block {
    border-radius: 5px;
    margin-bottom: 150%;
}

.block-1x {
    height: 10%;
}

.block-2x {
    height: 15%;
}

.block-3x {
    height: 20%;
}

@-webkit-keyframes throb {
    0% {
        -webkit-transform: scale(1);
    }
    50% {
        -webkit-transform: scale(0.8);
    }
    100% {
        -webkit-transform: scale(1);
    }
}

@keyframes throb {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(0.8);
    }
    100% {
        transform: scale(1);
    }
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#progressbar {
    position: fixed;
    top: 0px;
    left: 0px;
    border: none;
    z-index: 999999;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 6px;
    background-color: #67000b;
    background-position: center top;
}

#progressbar::-webkit-progress-bar {
    position: fixed;
    top: 0px;
    left: 0px;
    border: none;
    z-index: 999999;
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    height: 6px;
    background-color: #9e0012;
    background-position: center top;
}

#progressbar::-webkit-progress-value {
    background: #9f3e09;
}

#progressbar::-moz-progress-bar {
    background: #9f3e09;
}

.lien2 {
    color: #FFF;
    text-decoration: none;
    background-image: url(../img/picto-pdf.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 40px;
}

.lien2:hover {
    color: #000;
    text-decoration: none;
}

.lien3 {
    color: #FFF;
    text-decoration: none;
    background-image: url(../img/picto-lightbox.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 40px;
    padding-top: 1px;
}

.lien3:hover {
    color: #000;
    text-decoration: none;
}

.titre_colonne {
    font-size: 1em;
    text-transform: uppercase;
    color: #F60;
    font-weight: 500;
}

.couleur1 {
    background-color: #E9E9E9;
    margin-bottom: 30px;
    margin-bottom: 100px;
    padding: 0px;
}

.couleur2 {
    background-color: #000000;
    margin-bottom: 30px;
    margin-bottom: 100px;
    padding: 0px;
}

/*loader*/
.fond_load {
    top: 30%;
    opacity: 0.9;
    height: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 102;
}

.fond_load img {
    top: 30%;
}

/*tooltip*/
a.tooltip {

    outline: none;

    color: #67000b;

}

/*resizing images diapo sur ipad */
/*.resize_diapo ul li:not(.nav-item) img {
    width:100%;
}
.mob .fond_load {
    display:none;
}
.mob .demofullscreen_wrapper li:not(:first-child),.mob .demo_wrapper  ul:not(#demo7) li:not(:first-child){
    display: none;
}*/
/*Menu*/
#navigation {
    position: fixed;
    top: 12px;
    left: 12px;
}

.dropdown {
    text-align: left;
    width: auto;
    position: fixed;

}

.sub_navigation {

    width: auto;
    padding-right: 30px;

}

.sub_navigation li {
    background-color: #67000b;
    padding: 10px;
    text-align: left;
    line-height: 1em;
    font-size: 0.6em;
    margin-top: 3px;
    -webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;

}

.sub_navigation li a {
    color: #FFF;
    padding: 10px;

}

.sub_navigation li:hover {
    background-color: #9e0012;
    -webkit-transition: background-color 500ms linear;
    -moz-transition: background-color 500ms linear;
    -o-transition: background-color 500ms linear;
    -ms-transition: background-color 500ms linear;
    transition: background-color 500ms linear;

}

.tweet {
    margin: auto;
    padding: 10px;
    width: 100%;
    text-align: center;
}

twitterwidget, .twitter-tweet {
    margin: 10px auto;
}